<!--% PROCESS 'shared-utils.tpl.html' %-->
  <h1>Recording a Podcast</h1>
  <p>
  On this page you will find information on how to record a podcast. Our golden rule is <strong>Any audio is better than no audio.</strong> so keep that in mind. Don't forget to <strong>introduce yourself</strong> in your show.
  </p>
<!-- 
  <h2 id="callin_numbers">Recording with the telephone<a href="#">.</a></h2>
  <p>
  The quickest way to get started is to use our call in numbers to record a show over the phone. :
  </p>
  <ol>
    <li>If possible <a href="request_a_slot.php">request a slot</a> so that you can get the episode number for inclusion in the recording.</li>
    <li>Pick up a telephone and dial:
    <pre>
    USA: +1-470-222-4257 (HCKR)
    UK: +44-203-432-5879
    </pre>
    </li>
    <li>Listen to the introduction</li>
    <li><strong>Talk to us</strong>, and include your <strong>episode number</strong>, name and email address clearly.</li>
    <li>Press the <strong>#</strong> when you are finished and hang up.</li>
  </ol>
  <p>
  That's it. Your show will be automatically sent to us and we will take care of the rest. If you have not done so already then please <a href="request_a_slot.php">request a slot</a> for your show.
  </p>
  <p>
  <strong>Don't forget to end by pressing the # sign.</strong> If you don't your show will be lost and that makes us sad.
  </p>
  <p>
  <em>(Thanks to K5tux for supplying the service and finux for the UK number)</em>
  </p>
-->
  <h2 id="portable_media_player">Recording with a portable media player<a href="#portable_media_player">.</a></h2>
  <p>
  Many of today's <a href="http://wiki.xiph.org/PortablePlayers">portable media players</a> support recording audio out of the box. Search for "Voice Recorder", to see if there is an application for your smartphone. Whichever option you have close to hand, try and set the recording to the best quality format (<a href="http://en.wikipedia.org/wiki/WAV">WAV</a> or <a href="http://en.wikipedia.org/wiki/FLAC">FLAC</a>), and set everything else to the highest setting. It's always the goal to get the best quality audio but here at Hacker Public Radio we value content over quality and so long as it's audible we'll take it. 
  </p>
  <p>
  Then just record your show, <a href="<!--% absolute_url(baseurl,'request_a_slot.html') %-->">request a slot</a>, and we'll do the rest.
  </p>
  
  <h2 id="smart_phone">Recording with a portable media player<a href="#smart_phone">.</a></h2>
  <p>
  Some of our hosts recommend <a href="https://gitlab.com/axet/android-audio-recorder">Android Audio Recorder</a> on my android phone. It's available on <a href="https://f-droid.org/en/packages/com.github.axet.audiorecorder/">F-Droid</a> and <a href="https://play.google.com/store/apps/details?id=com.github.axet.audiorecorder">Google Play</a>. These are the recommended settings:
  </p>
  <ul>
    <li>Recording Source - Unprocessed</li>
    <li>Sample Rate - 44.1 kHz</li>
    <li>Encoding - .flac</li>
    <li>Audio Channels - Mono</li>
  </ul>
  
    
  <h2 id="editing">Recording/Editing using your Computer<a href="#editing">.</a></h2>
  <p>
  The majority of podcasters use <a href="http://audacity.sourceforge.net/download/">Audacity</a>. First set the Project Rate to 44100Hz, then you can either record your show in Audacity itself or import the file you recorded earlier and edit it as you wish.
  </p>
  <p>
  <img width="600" src="<!--% absolute_url(baseurl,'images/contribute-audacity-record.png') %-->" alt="Audacity Can Record" title="Audacity Screenshot of Recording" >
  </p>
  <blockquote>Audacity is a free, easy-to-use and multilingual audio editor and recorder for Windows, Mac OS X, GNU/Linux and other operating systems.</blockquote>
  <iframe width="640" height="390" src="//www.youtube.com/embed/ss8CyTwBOPY" style="border: none"></iframe>
  <p>
  When you have finished editing your podcast you can export it.
  </p>
  <ol>
    <li>Confirm that the Project Rate is set to 44100 Hz (bottom left).</li>
    <li><em>File -> Export</em> and select <strong>FLAC File</strong>.</li>
    <li>Click <em>Options...</em> to reveal FLAC Export Setup.</li>
    <li>Set <em>Level</em> to <strong>8 (best)</strong>.</li>
    <li>Set <em>Bit depth</em> to <strong>24</strong>.</li>
  </ol>
  <p>
  <img width="600" src="<!--% absolute_url(baseurl,'images/contribute-audacity-export.png') %-->" alt="Audacity Export Settings" title="Audacity Screenshot of an Export" >
  </p>
  
  <h2 id="phone_interviews">Recording Interviews with the Phone<a href="#phone_interviews">.</a></h2>
  <p>
  If you want to record a one-to-one interview with someone then you can use <a href="skype.com">Skype</a> in conjunction with <a href="http://atdot.ch/scr/">Skype Call Recorder</a>. If everyone is using skype then it won't cost you anything otherwise you will need to pay for SkypeOut service. Although the quality is usually terrible, you could also put your phone on hands free and record with a <a href="http://wiki.xiph.org/PortablePlayers">portable media player</a>.
  </p>
  
  <h2 id="round_table">Recording round table discussions<a href="#round_table">.</a></h2>
  <p>
  If you would like to record with multiple participants then you can use <a href="http://www.mumble.com/">Mumble</a>. Connect to <strong>chatter.skyehaven.net</strong> Port: <strong>64738 </strong>.<br />
  Walk through the audio wizard and then pop into the <strong>Hacker Public Radio</strong> room. Once you are ready press the <strong>recording</strong> button, select <em>multichannel</em> and then <em>start</em>. That will record multiple tracks, one for each participant which you can edit and then submit.
  <br />
  Kwisher made a <a href="<!--% absolute_url(baseurl,'Mumble-How-To.pdf') %-->">Mumble tutorial</a> which you might find useful and Delwin has produced a number of short <a href="<!--% absolute_url(baseurl,'correspondents/0228.html') %-->">shows</a> on how to configure the audio quality.
  </p>
  <p>
  <img width="600" src="<!--% absolute_url(baseurl,'images/contribute-mumble-record.png') %-->" alt="Audacity Can Record" title="Audacity Screenshot of Recording" >
  </p>

  <h2 id="background_music">Avoid Bedding/background music<a href="#background_music">.</a></h2>
  <p>
  You may include backing music but it's best if you don't. Most long time podcast listeners speed up their shows, as this allows them to cram more shows into a day. Having bedding music makes it more difficult to understand, and prevents tools like <em>truncate silence</em> from working correctly.<br/>
  Others will convert shows to mono to listen in one ear leaving the other free to carry out their other chores. Still more slow the shows down so that they can improve their English. Others are hard of hearing and backing music makes it difficult to understand the text.
  </p>
  
  <h2 id="encoding">We mix down to Mono<a href="#encoding">.</a></h2>
  <p>
  We will by default mix down your show to one channel mono and we will <a href="https://gitorious.org/hpr-scheduling-system/hpr-scheduling-system/source/2d526e000d31e79afa3d863ea8659503e2074267:transcoding/hprtranscode">transcode</a> to MP3, ogg and spx formats. If you want to control this in more detail then please email admin at Hacker Public Radio for more information.
  </p>
  
  <h2 id="no_metadata">No need to add Metadata to the file<a href="#">.</a></h2>
  <p>
  There is no need to add any information to the file as that will be inserted based on the information you fill in when you upload the show.
  </p>
